html{
  height:100vh; 
}

body { 
	margin: 0; 
	padding:0;
	font-family: '游ゴシック体',YakuHanJP,'Noto Sans JP', YuGothic, '游ゴシック Medium', 'Yu Gothic Medium', '游ゴシック', 'Yu Gothic', 'メイリオ', sans-serif; 
	width:100%; 
	height:100vh;
	background-color: #0F0F0F;
	overflow-x:hidden !important;
}


body:before{
  content:"";
  display:block;
  position:fixed;
  top:0;
  left:0;
  z-index:-10;
  width:100%;
  height:100vh;
  background:url(../img/back-dummy-01-min.jpg) center no-repeat;
	background-size: cover;
	background-position: top center;
}
@-webkit-keyframes flash {
	0% {
	  opacity: .4;
	}
	100% {
	  opacity: 1;
	}
  }
  @keyframes flash {
	0% {
	  opacity: .4;
	}
	100% {
	  opacity: 1;
	}
  }
  
img {
    image-rendering: -webkit-optimize-contrast;
}

.clearfix{
  zoom:1;
}
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
  overflow: hidden;/* 隙間対応 */
  font-size: 0.1em;/* 隙間対応 */
  line-height: 0;/* 隙間対応 */
}

br.clear {
	clear:both;
}

br.sponly {display:none;}

@media (max-width: 510px) {
br.sponly {display:inline;}
}


/* ========================================
POPUP
========================================== */


.popup {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	max-width:100%;
	z-index: 300000000;
	opacity: 0;
	visibility: hidden;
	transition: .6s;
  }
  .popup.is-show {
	opacity: 1;
	visibility: visible;
  }
  .popup-inner {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
	width: 100%;
	  max-width:1000px;
	padding: 10px;
	z-index: 2;
  }
  .popup-inner img {
	width: 100%;
  }
  
  .op-movie {
	  position: relative;
	  padding-bottom: 56.25%;
	  padding-top: 30px;
	  height: 0;
	  overflow: hidden;
  }
  
  .op-movie iframe {
	  position: absolute;
	  top: 0;
	  left: 0;
	  width: 100%;
	  height: 100%;
	  z-index:2;
  }
  
  .close-btn {
	position: absolute;
	right: 0px;
	top: 0px;
	width: 50px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	cursor: pointer;
	padding:5px;
	  z-index:3;
  }
  .close-btn i {
	font-size: 40px;
	color: #fff;
  }
  .black-background-pop {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,.8);
	z-index: 1;
	cursor: pointer;
  }
  
  
  


/* ========================================
ヘッダー
========================================== */

header {
	width:100%;
	height:auto;
	margin:0;
	padding:0;
	position:relative;
	overflow:hidden;
}
#hbg-nav {
	opacity: 0;
}
#hbg-nav2 {
	opacity: 1;
}
.navigation {
  position: absolute;
  left: 0;
  top: 5px ;
  width: 100%;
  height: 60px;
}
.global-nav {
  position: fixed;
  top: -77vw;
  left:-50vw;
  width: 200vw;
  height: 200vw;
  transform: scale(0);
  border-radius:50%;
  display:flex;
  flex-wrap:wrap;
  justify-content: center;
  align-items: center;
  background-image: url(../img/star_bg_pc.png);
  background-size: 780px 780px;
  background-repeat: repeat;
  color:#fff;
  transition: all .6s;
  z-index: 200000;
  overflow-y: auto; /* メニューが多くなったらスクロールできるように */
  overflow-x:hidden;
}
.hamburger {
  position: fixed;
  right: 15px;
  top: 5px;
  width: 100px; /* クリックしやすいようにちゃんと幅を指定する */
  height: 100px; /* クリックしやすいようにちゃんと高さを指定する */
  cursor: pointer;
  z-index: 300000;
  /* background-color:rgba(255,255,255,0.5);
  border-radius:50%; */
}

.global-nav__list {
  margin: 0;
  padding: 0;
  list-style: none;
}
.global-nav__item {
  text-align: center;
  padding: 0 14px;
  width:100%;
  font-family: 'Oswald', sans-serif;
}
.global-nav__item a {
  display: block;
  padding: 2px 0;
  text-decoration: none;
  color: #70DDFC;
  font-size:1.7vw;
  font-weight:bold;
	transition-duration: 0.6s
}
.global-nav__item a:hover {
  color:#fff;
}

.global-nav__item #menu-logo {
	display:inline;
}

.global-nav__item #menu-logo img{
	width:40% !important;
}

.menu-sns {
	display:flex;
	justify-content: center;
	margin-top: 15px;
}

.menu-sns div {
	width:7%;
	margin:0 20px;
}

.menu-sns div img {
	width:100%;
}

.menu-sns div img:hover {
  opacity: 1;
  -webkit-animation: flash 1.5s;
  animation: flash 1.5s;
}



.global-nav #menu-logo {
	width:100%;
	height:auto;
	margin:0;
	padding:20px 0 10px;
	text-align:center;
}

.global-nav #menu-logo img {
	width:10%;
	height:auto;
}

.hamburger__line {
  position: absolute;
  left: 25px;
  width: 50px;
  height: 4px;
  background-color: #fff;
  transition: all .6s;
}

.hamburger #menu {
  position: absolute;
  top: 61px;
  left: 23px;
  font-weight:bold;
  color:#fff;
  font-size:1.1em;
}

#js-hamburger {
	opacity:1;
}

.hamburger__line--1 {
  top: 17px;
}
.hamburger__line--2 {
  top: 37px;
}
.hamburger__line--3 {
  top: 57px;
}
.black-bg {
  position: fixed;
  left: 0;
  top: 0;
  width: 100vw;
  height: 100vh;
  z-index: 100;
  background-color: #000;
  opacity: 0;
  visibility: hidden;
  transition: all .6s;
  cursor: pointer;
}
/* 表示された時用のCSS */
.nav-open .global-nav {
    transform: scale(1);

}
.nav-open .black-bg {
  opacity: .8;
  visibility: visible;
}
.nav-open .hamburger__line--1 {
  transform: rotate(45deg);
  top: 23px;

}
.nav-open .hamburger__line--2 {
  width: 0;
  left: 50%;

}
.nav-open .hamburger__line--3 {
  transform: rotate(-45deg);
  top: 23px;

}



/* 以下タブレット */
@media (max-width: 800px) {

.global-nav {
  top: -35vw;
  left:-55vw;
  overflow-x:hidden;

}

.global-nav__item a {
  font-size:1.6em;
}


}

/* 以下スマホ */
@media (max-width: 600px) {

.global-nav {
  top: -40vw;
  left:-88vw;
  width: 270vw;
  height: 270vw;
}
.global-nav .global-nav__list .global-nav__item #menu-logo {
	width:100%;
	height:auto;
	margin:0;
	padding:0;
	text-align:center;
}
.global-nav .global-nav__list .global-nav__item #menu-logo img {
	width:30% !important;
	height:auto;
	margin-bottom: 30px;
}
.global-nav__item a {
  font-size:6vw;
}
.menu-sns {
	margin-top: 20px;
	display:flex;
	justify-content: center;
}

.menu-sns div {
	width:8%;
	margin:0 12px;
}

.hamburger {
  position: fixed;
  right: 2px;
  top: 3px;
  width: 60px; /* クリックしやすいようにちゃんと幅を指定する */
  height: 60px; /* クリックしやすいようにちゃんと高さを指定する */
  cursor: pointer;
  z-index: 300000;
  /* background-color:rgba(255,255,255,0.5);
  border-radius:50%; */
}

.hamburger__line {
  position: absolute;
  left: 5px;
  width: 40px;
  height: 4px;
  background-color: #fff !important;
  transition: all .6s;
}

.hamburger #menu {
  position: absolute;
  top: 36px;
  left: 5px;
  font-weight:bold;
  color:#fff;
  font-size:0.9em;
}

.hamburger__line--1 {
  top: 5px;
}
.hamburger__line--2 {
  top: 17px;
}
.hamburger__line--3 {
  top: 29px;
}



}







/* ========================================
トップメイン画像まわり
========================================== */

#topmain-sp { 
	display:none !important;
}
#theatersp2 {
	display: none; 
}
#theater-maru-sp { 
	display: none;
}
#theater-maru { 
	display:block;
	width:9%;
	height:auto;
	text-align:center;
	position:fixed;
	bottom:1%;
	right:0.5%;
	z-index:5;
	opacity: 0;
}
#theater-maru img { 
	width:100%;
	height:auto;
}
#theater-maru img:hover {
	opacity: 1;
	-webkit-animation: flash 1.5s;
	animation: flash 1.5s;
}
  
#topmain-pc {
	width:100%;
	height:auto;
	padding:0;
	margin:0;
	position: relative;
}
#topmain-pc #up1 {
	width:100%;
	height:auto;
	padding:0;
	margin:0;
}
#topmain-pc #up2 {
	width:100%;
	height:auto;
	padding:0;
	margin:0;
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
}
#topmain-pc #up3 {
	width:100%;
	height:auto;
	padding:0;
	margin:0;
	position: absolute;
	top: 0;
	left: 0;
	opacity:0;
	filter: blur(30px);
	-webkit-filter: blur(30px);
}
#topmain-pc #up4 {
	width:100%;
	height:auto;
	padding:0;
	margin:0;
	position: absolute;
	top: 0;
	left: 0;
	opacity:0;
}
#topmain-pc #up1 img ,
#topmain-pc #up2 img ,
#topmain-pc #up3 img ,
#topmain-pc #up4 img {
	width:100%;
	height:auto;
}


/* 以下タブレット・スマホ */
@media (max-width: 800px) {
#topmain-pc , #billing-pc {
	display:none !important;
}
#theater-maru { 
	display: none;
}
#theater-maru-sp { 
	display:block;
	width:26%;
	height:auto;
	text-align:center;
	position:fixed;
	bottom:0.5%;
	right:0.5%;
	z-index:5;
	opacity: 0;
}
#theater-maru-sp img { 
	width:100%;
	height:auto;
}
#topmain-sp {
	display:block !important;
	width:100%;
	height:auto;
	margin:0;
	padding:0;
	position:relative;
	overflow-x: hidden;
}
#topmain-sp #up1sp {
	width:100%;
	height:auto;
	margin:0;
	padding:0;
}
#topmain-sp #up2sp {
	width:100%;
	height:auto;
	margin:0;
	padding:0;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 3;
	opacity: 0;
}
#topmain-sp #up3sp {
	width:100%;
	height:auto;
	margin:0;
	padding:0;
	position: absolute;
	top: 0;
	left: 0;
	filter: blur(30px);
	-webkit-filter: blur(30px);
	z-index: 2;
	opacity: 0;
}
#topmain-sp #up4sp {
	width:100%;
	height:auto;
	margin:0;
	padding:0;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 4;
	opacity: 0;
}
#topmain-sp #up1sp img ,
#topmain-sp #up2sp img ,
#topmain-sp #up3sp img ,
#topmain-sp #up4sp img {
	width: 100%;
	height: auto;
	vertical-align: bottom;
}


}


/* 以下スマホ */
@media (max-width: 511px) {
#topmain-pc {
	display:none !important;
}


}

/* ========================================
星空グラデ
========================================== */
#star-bg {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	background: linear-gradient(-45deg, #0F0F0F, #0F0F0F, #0F0F0F, #C30404, #24ABFF, #24ABFF, #24ABFF);
	background-size: 400% 400%;
	animation: bowie-grad 5s ease infinite;
}
@keyframes bowie-grad {
	0% {
	  background-position: 0% 50%;
	}
	50% {
	  background-position: 100% 50%;
	}
	100% {
	  background-position: 0% 50%;
	}
  }	
  @-webkit-keyframes bowie-grad {
	0% {
	  background-position: 0% 50%;
	}
	50% {
	  background-position: 100% 50%;
	}
	100% {
	  background-position: 0% 50%;
	}
  }
#star-bg1 {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	background: -moz-linear-gradient(bottom, transparent 96%, rgba( 15,15,15 , 1 ) );
	background: -webkit-linear-gradient(bottom, transparent 96%, rgba( 15,15,15 , 1 ));
	background: linear-gradient(to top, transparent 96%, rgba( 15,15,15 , 1 ));
}

  
#star-bg2 {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	background-image: url(../img/star_bg_pc.png);
	background-size: 50%;
	background-repeat: repeat;
}

/* 以下スマホ */
@media (max-width: 800px) {
	#star-bg {
		background: linear-gradient(-45deg, #0F0F0F, #0F0F0F, #0F0F0F,  #C30404, #24ABFF, #24ABFF, #24ABFF);
		background-size: 600% 600%;
		animation: bowie-grad 4s ease infinite;
	}

}

/* ========================================
ブリッジ
========================================== */
#bridge {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
}
#bridge #billing-en {
	display: block;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0 0 30px;
	text-align: center;
}
#bridge #billing-en img {
	width: 50%;
}
#bridge #catch-sp ,
#bridge #date-sp {
	display: none;
}

#bridge #sns-buttons-sp {
	display: none;
}
#bridge #bddvd {
	width: 100%;
	height: auto;
	margin: 30px 0;
	padding: 0;
	text-align: center;
}
#bridge #bddvd img {
	width: 29.2%;
}
#bridge #bddvd img:hover {
	opacity: 1;
	-webkit-animation: flash 1.5s;
	animation: flash 1.5s;
}
#bridge ul#ticket-banners {
	width: 100%;
	height: auto;
	margin: 20px 0;
	padding: 0;
	list-style-type: none;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;	
}
#bridge ul#ticket-banners li {
	width: 13%;
	height: auto;
	margin: 0 1%;

}
#bridge ul#ticket-banners li img {
	width: 100%;
}
#bridge ul#ticket-banners li img:hover {
	opacity: 1;
	-webkit-animation: flash 1.5s;
	animation: flash 1.5s;
  }
  
#bridge #sns-buttons {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 30px 0;
	display: flex;
	justify-content: center;
}
#bridge #sns-buttons .custom-btn {
	width: 130px;
	height: 40px;
	color: #fff;
	border-radius: 5px;
	padding: 10px 25px;
	font-family: 'Lato', sans-serif;
	font-weight: 500;
	background: transparent;
	cursor: pointer;
	transition: all 0.3s ease;
	position: relative;
	display: inline-block;
	 box-shadow:inset 2px 2px 2px 0px rgba(255,255,255,.5),
	 7px 7px 20px 0px rgba(0,0,0,.1),
	 4px 4px 5px 0px rgba(0,0,0,.1);
	outline: none;
}

#bridge #sns-buttons .cubic-btn {
	position: relative;
	right: 20px;
	bottom: 20px;
	border:none;
	box-shadow: none;
	width: 130px;
	height: 40px;
	line-height: 42px;
	-webkit-perspective: 230px;
	perspective: 230px;
	margin: 0 10px;
  }
  .cubic-btn span {
	background: rgb(0,172,238);
  background: linear-gradient(0deg, rgba(0,172,238,1) 0%, rgba(2,126,251,1) 100%);
	display: block;
	position: absolute;
	width: 130px;
	height: 40px;
	box-shadow:inset 2px 2px 2px 0px rgba(255,255,255,.5),
	 7px 7px 20px 0px rgba(0,0,0,.1),
	 4px 4px 5px 0px rgba(0,0,0,.1);
	border-radius: 5px;
	margin:0;
	text-align: center;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	transition: all .3s;
  }
  .tw-btn span {
	background: #49c1ec;
  background: linear-gradient(0deg, #49c1ec 0%, #00ACED 100%);
  }
  .fb-btn span {
	background: #5f7094;
  background: linear-gradient(0deg, #5f7094 0%, #305097 100%);
  }
  .note-btn span {
	background: #96c9c1;
  background: linear-gradient(0deg, #96c9c1 0%, #41C9B4 100%);
  }
  .note-btn span img {
	  width: 12px;
  }



  .cubic-btn span:nth-child(1) {
	box-shadow:
	 -7px -7px 20px 0px #fff9,
	 -4px -4px 5px 0px #fff9,
	 7px 7px 20px 0px #0002,
	 4px 4px 5px 0px #0001;
	-webkit-transform: rotateX(90deg);
	-moz-transform: rotateX(90deg);
	transform: rotateX(90deg);
	-webkit-transform-origin: 50% 50% -20px;
	-moz-transform-origin: 50% 50% -20px;
	transform-origin: 50% 50% -20px;
  }
  .cubic-btn span:nth-child(2) {
	-webkit-transform: rotateX(0deg);
	-moz-transform: rotateX(0deg);
	transform: rotateX(0deg);
	-webkit-transform-origin: 50% 50% -20px;
	-moz-transform-origin: 50% 50% -20px;
	transform-origin: 50% 50% -20px;
  }
  .cubic-btn:hover span:nth-child(1) {
	box-shadow:inset 2px 2px 2px 0px rgba(255,255,255,.5),
	 7px 7px 20px 0px rgba(0,0,0,.1),
	 4px 4px 5px 0px rgba(0,0,0,.1);
	-webkit-transform: rotateX(0deg);
	-moz-transform: rotateX(0deg);
	transform: rotateX(0deg);
  }
  .cubic-btn:hover span:nth-child(2) {
	box-shadow:inset 2px 2px 2px 0px rgba(255,255,255,.5),
	 7px 7px 20px 0px rgba(0,0,0,.1),
	 4px 4px 5px 0px rgba(0,0,0,.1);
   color: transparent;
	-webkit-transform: rotateX(-90deg);
	-moz-transform: rotateX(-90deg);
	transform: rotateX(-90deg);
  }
  .cubic-btn:hover span:nth-child(2) img {
	opacity: 0;
  }
  


/* 以下スマホ */
@media (max-width: 800px) {
	#bridge {
		width: 100%;
		height: auto;
		margin: 0;
		padding: 0;
	}
	#bridge #billing-en {
		display: none;
	}
	#bridge #catch-sp {
		display: block;
		width: 100%;
		height: auto;
		margin: 0;
		padding: 20px 0;
		text-align: center;
	}
	#bridge #catch-sp img {
		width: 90%;
	}
	#bridge #date-sp {
		display: block;
		width: 100%;
		height: auto;
		margin: 0;
		padding: 20px 0;
		text-align: center;
	}
	#bridge #date-sp img {
		width: 85%;
	}
	#bridge #bddvd {
		width: 100%;
		height: auto;
		margin: 30px 0;
		padding: 0;
		text-align: center;
	}
	#bridge #bddvd img {
		width: 85%;
	}
	#bridge #bddvd img:hover {
		opacity: 1;
		-webkit-animation: flash 1.5s;
		animation: flash 1.5s;
	}
	#bridge ul#ticket-banners li {
		width: 60%;
		height: auto;
		margin: 10px 0;
	}
	#bridge #sns-buttons {
		display: none;
	}

	#bridge #sns-buttons-sp {
		width: 100%;
		height: auto;
		margin: 0;
		padding: 30px 0;
		display: flex;
		justify-content: center;
		flex-wrap: wrap;
		perspective: 1000;
		-webkit-perspective: 1000;
		backface-visibility: hidden;
		-webkit-backface-visibility: hidden;
		transform: translateZ(0);
		-webkit-transform: translateZ(0);	
	}
	
	#bridge #sns-buttons-sp .custom-btn2 {
		width: 55%;
		height: 40px;
		color: #fff;
		border-radius: 5px;
		padding: 10px 3.8%;
		font-family: 'Lato', sans-serif;
		font-weight: 500;
		background: transparent;
		cursor: pointer;
		transition: all 0.3s ease;
		position: relative;
		display: inline-block;
		 box-shadow:inset 2px 2px 2px 0px rgba(255,255,255,.5),
		 7px 7px 20px 0px rgba(0,0,0,.1),
		 4px 4px 5px 0px rgba(0,0,0,.1);
		outline: none;
		perspective: 1000;
		-webkit-perspective: 1000;
		backface-visibility: hidden;
		-webkit-backface-visibility: hidden;
		transform: translateZ(0);
		-webkit-transform: translateZ(0);	
	}
	
	#bridge #sns-buttons-sp .cubic-btn2 {
		position: relative;
		right: 20px;
		bottom: 20px;
		border:none;
		box-shadow: none;
		width: 55%;
		height: 40px;
		line-height: 42px;
		perspective: 1000;
		-webkit-perspective: 1000;
		backface-visibility: hidden;
		-webkit-backface-visibility: hidden;
		transform: translateZ(0);
		-webkit-transform: translateZ(0);	
		margin: 10px 10%;
	  }
	  .cubic-btn2 span {
		display: block;
		position: absolute;
		width: 100%;
		height: 40px;
		box-shadow:inset 2px 2px 2px 0px rgba(255,255,255,.5),
		 7px 7px 20px 0px rgba(0,0,0,.1),
		 4px 4px 5px 0px rgba(0,0,0,.1);
		border-radius: 5px;
		margin:0;
		text-align: center;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		-webkit-transition: all .3s;
		transition: all .3s;
		font-size: 4vw;
	  }
	  .note-btn span img {
		width: 3.8vw;
	}
  
	  #bridge ul.social_sq_buttons li {
		width:180px;
		height: 20px;
		margin:5px;
		padding:0;
		display: flex;
		justify-content: center;
	}
	
}



/* ========================================
トレーラー
========================================== */
.trailer {
	width:100%;
	height:auto;
	margin:0;
	padding:100px 0 30px;
	overflow-x: hidden;
}
h2 {
	width:100%;
	height:auto;
	padding:20px 0;
	margin:0;
	text-align:center;
	background:transparent;
	overflow-x: hidden;
	perspective: 1000; 
	backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
	position: relative;
}
h2 .hd1 {
	width:100%;
	height:auto;
	padding:0;
	margin:0;
	text-align: center;
}
h2 .hd2 {
	width:100%;
	height:auto;
	padding:0;
	margin:0;
	text-align: center;
	position: absolute;
	top: 20px;
	left: 0;
}
h2 .hd1 img ,
h2 .hd2 img {
	width: auto;
	height: 3.5vw;
}


.video {
  width:80%;
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  margin:0 10% 10px;
  display:block;
}
 
.video iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.video-sp {
  display:none !important;
}

.h2sp {display:none;}


/* 以下スマホ */
@media (max-width: 800px) {


.trailer {
	width:100%;
	padding:30px 0 30px;
}

h2 .hd1 {
	width:100%;
	height:auto;
	padding:0;
	margin:0;
	text-align: center;
}
h2 .hd2 {
	width:100%;
	height:auto;
	padding:0;
	margin:0;
	text-align: center;
	position: absolute;
	top: 20px;
	left: 0;
}
h2 .hd1 img ,
h2 .hd2 img {
	width: auto;
	height: 7vw;
}


}

@media (max-width: 525px) {

.video {

}
.trailer {
	width:100%;
	height:auto;
	margin:0;
	padding:20px 0 70px;
	perspective: 1000;
	-webkit-perspective: 1000;
	backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
	transform: translateZ(0);
	-webkit-transform: translateZ(0);	
}

h2 {
	width:100%;
	height:auto;
	text-align:center;
	padding:0;
	margin:0;
	position:relative;
	perspective: 1000; 
	backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
	transform: translateZ(0);
	-webkit-transform: translateZ(0);
}
h2 .hd1 {
	width:100%;
	height:auto;
	padding:0;
	margin:0;
	text-align: center;
}
h2 .hd2 {
	width:100%;
	height:auto;
	padding:0;
	margin:0;
	text-align: center;
	position: absolute;
	top: 0;
	left: 0;
}
h2 .hd1 img ,
h2 .hd2 img {
	width: auto;
	height: 8vw;
}


.video {
  width:90%;
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  margin:0 5% 10px;
  display:block;
}


}


/* ========================================
ストーリー
========================================== */
@keyframes bowie-fade1 {
	0% {
	  opacity: 1;
	}
	35% {
		opacity: 1;
	}
	40% {
		opacity: 0.5;
	}
	50% {
		opacity: 0;
	}
	85% {
		opacity: 0;
	}
	90% {
		opacity: 0.5;
	}
	100% {
		opacity: 1;
	}
  }	
  @-webkit-keyframes bowie-fade1 {
	0% {
		opacity: 1;
	  }
	  35% {
		  opacity: 1;
	  }
	  40% {
		  opacity: 0.5;
	  }
	  50% {
		  opacity: 0;
	  }
	  85% {
		  opacity: 0;
	  }
	  90% {
		  opacity: 0.5;
	  }
	  100% {
		  opacity: 1;
	  }
	  }	
	@keyframes bowie-fade2 {
		0% {
		  opacity: 0;
		}
		35% {
			opacity: 0;
		}
		40% {
			opacity: 0.5;
		}
		50% {
			opacity: 1;
		}
		85% {
			opacity: 1;
		}
		90% {
			opacity: 0.5;
		}
		100% {
			opacity: 0;
		}
	  }	
	  @-webkit-keyframes bowie-fade2 {
		0% {
			opacity: 0;
		  }
		  35% {
			  opacity: 0;
		  }
		  40% {
			  opacity: 0.5;
		  }
		  50% {
			  opacity: 1;
		  }
		  85% {
			  opacity: 1;
		  }
		  90% {
			  opacity: 0.5;
		  }
		  100% {
			  opacity: 0;
		  }
		  }	


#story {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 30px 0;
}

#story h3 {
	width: 100%;
	height: auto;
	margin: 30px 0;
	padding: 0;
	position: relative;
}
#story h3#story-lead-pc {
	display: block;
}
#story h3#story-lead-sp {
	display: none;
}
#story h3 #story-head1 {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	text-align: center;
}
#story h3 #story-head2 ,
#story h3 #story-head3 {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	text-align: center;
	position: absolute;
	top: 0;
	left: 0;
}
#story h3 #story-head1 img ,
#story h3 #story-head2 img ,
#story h3 #story-head3 img {
	width: 60%;
}
#story h3 #story-head2 {
	animation: bowie-fade1 6s linear infinite;
}
#story h3 #story-head3 {
	animation: bowie-fade2 6s linear infinite;
}
#story #story-txt {
	width: 60%;
	height: auto;
	margin: 20px 20%;
	padding: 0;
}
#story #story-txt p {
	margin: 40px 0;
	color: #fff;
	text-align: left;
	font-size: 1.2vw;
}


/* 以下スマホ・タブレット */
@media (max-width: 800px) {

	#story h3#story-lead-sp {
		display: block;
	}
	#story h3#story-lead-pc {
		display: none;
	}
	#story h3 #story-head1sp {
		width: 100%;
		height: auto;
		margin: 0;
		padding: 0;
		text-align: center;
	}
	#story h3 #story-head2sp ,
	#story h3 #story-head3sp {
		width: 100%;
		height: auto;
		margin: 0;
		padding: 0;
		text-align: center;
		position: absolute;
		top: 0;
		left: 0;
	}
	#story h3 #story-head1sp img ,
	#story h3 #story-head2sp img ,
	#story h3 #story-head3sp img {
		width: 90%;
	}
	#story h3 #story-head2sp {
		animation: bowie-fade1 6s linear infinite;
	}
	#story h3 #story-head3sp {
		animation: bowie-fade2 6s linear infinite;
	}
	#story #story-txt {
		width: 90%;
		height: auto;
		margin: 20px 5%;
		padding: 0;
	}
	#story #story-txt p {
		margin: 20px 0;
		color: #fff;
		text-align: left;
		font-size: 4vw;
	}
	


}

/* ========================================
スライダー
========================================== */

#slider-area {
	width: 100%;
	height: auto;
	margin: 30px 0;
	padding: 0;
	position: relative;
}

#slider-area .slider-sp {
	display: none;
}
#slider-area .intro-slider-up {
	width:100%;
	height:auto;
	margin:0;
	padding:0;
}
#slider-area .intro-slider-up .slide-img {
	width:30%;
	height:auto;
	margin:0;
	padding:0;
	border: none;
}
#slider-area .intro-slider-up .slide-img img {
	width:100%;
	margin:0;
	padding:0;
	vertical-align: bottom;
	border: none;
}
#slider-area .slider1 {
	display: block;
	width: 50% !important;
	height: auto;
	margin: 0;
	padding: 0;
}
#slider-area .slider2 {
	display: block;
	width: 50% !important;
	height: auto;
	margin-left: 50%;
	padding: 0;
}
#slider-area #slider-area-bgsp {
	display: none;
}
#slider-area #slider-area-bg {
	display: block;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 0;
	left: 0;
}
#slider-area #slider-area-bg img {
	width: 100%;
	height: auto;
	vertical-align: bottom;
}
@keyframes loop1 {
	0% {
	  opacity: 1;
	}
	10% {
		opacity: 1;
	}
	27% {
		opacity: 0.3;
	}
	30% {
		opacity: 0;
	}
	80% {
		opacity: 0;
	}
	97% {
		opacity: 0.3;
	}
	100% {
		opacity: 1;
	}
  }	
  @-webkit-keyframes loop1 {
	0% {
		opacity: 1;
	  }
	  10% {
		  opacity: 1;
	  }
	  27% {
		  opacity: 0.3;
	  }
	  33% {
		  opacity: 0;
	  }
	  80% {
		  opacity: 0;
	  }
	  97% {
		  opacity: 0.3;
	  }
	  100% {
		  opacity: 1;
	  }
	}	
	@keyframes loop2 {
		0% {
		opacity: 0;
		}
		10% {
			opacity: 0;
		}
		27% {
			opacity: 0.3;
		}
		33% {
			opacity: 1;
		}
		58% {
			opacity: 0.3;
		}
		61% {
			opacity: 0;
		}
		100% {
			opacity: 0;
		}
	}	
	@-webkit-keyframes loop2 {
		0% {
		opacity: 0;
		}
		10% {
			opacity: 0;
		}
		27% {
			opacity: 0.3;
		}
		33% {
			opacity: 1;
		}
		58% {
			opacity: 0.3;
		}
		61% {
			opacity: 0;
		}
		100% {
			opacity: 0;
		}
	}	

	@keyframes loop3 {
		0% {
		opacity: 0;
		}
		55% {
			opacity: 0;
		}
		58% {
			opacity: 0.3;
		}
		61% {
			opacity: 1;
		}
		97% {
			opacity: 0.3;
		}
		100% {
			opacity: 0;
		}
	}	
	@-webkit-keyframes loop3 {
		0% {
		opacity: 0;
		}
		55% {
			opacity: 0;
		}
		58% {
			opacity: 0.3;
		}
		61% {
			opacity: 1;
		}
		97% {
			opacity: 0.3;
		}
		100% {
			opacity: 0;
		}
	}	



#slider-area #loop-unit-wrap {
	width: 26%;
	height: auto;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 40%;
	left: 37%;
}
#slider-area #loop-unit-wrap #loop-unit {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	position: relative;
}
#slider-area #loop-unit-wrap #loop-unit #loop1 {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	animation: loop1 10s linear infinite;
}
#slider-area #loop-unit-wrap #loop-unit #loop2 {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 0;
	left: 0;
	animation: loop2 10s linear infinite;

}
#slider-area #loop-unit-wrap #loop-unit #loop3 {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 0;
	left: 0;
	animation: loop3 10s linear infinite;

}
#slider-area #loop-unit-wrap #loop-unit #loop1 img ,
#slider-area #loop-unit-wrap #loop-unit #loop2 img ,
#slider-area #loop-unit-wrap #loop-unit #loop3 img {
	width: 100%;
	height: auto;
	vertical-align: bottom;
}


/* 以下スマホ・タブレット */
@media (max-width: 800px) {
	#slider-area .slider1 ,
	#slider-area .slider2 {
		display: none;
	}
	#slider-area .slider-sp {
		display: block;
	}
	#slider-area .intro-slider-up {
		width:100%;
		height:auto;
		margin:0;
		padding:0;
		position: absolute;
		bottom: 0;
		left: 0;
		z-index: 1;
	}
	#slider-area .intro-slider-up .slide-img {
		width:30%;
		height:auto;
		margin:0;
		padding:0;
		border: none;
	}
	#slider-area .intro-slider-up .slide-img img {
		width:100%;
		margin:0;
		padding:0;
		vertical-align: bottom;
		border: none;
	}
	#slider-area #slider-area-bg {
		display: none;
	}
	#slider-area #slider-area-bgsp {
		display: block;
		width: 100%;
		height: auto;
		margin: 0;
		padding: 0;
		position: relative;
		z-index: 2;
	}
	#slider-area #slider-area-bgsp img {
		width: 100%;
		height: auto;
		vertical-align: bottom;
	}
	#slider-area #loop-unit-wrap {
		width: 26%;
		height: auto;
		margin: 0;
		padding: 0;
		position: absolute;
		top: 40%;
		left: 37%;
		z-index: 3;
	}
	#slider-area #loop-unit-wrap {
		width: 50%;
		height: auto;
		margin: 0;
		padding: 0;
		position: absolute;
		top: 40%;
		left: 25%;
	}
	

}

/* ========================================
キャスト
========================================== */

#cast {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 30px 0;
}
.cast-unit {
	width: 100%;
	height: auto;
	margin: 50px 0;
	padding: 30px 0;
}
.cast-unit h3 {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 20px 0;
	text-align: center;
}
.cast-unit h3.h3pc {
	display: block;
}
.cast-unit h3.h3sp {
	display: none;
}
.cast-unit h3 img {
	width: 30%;
	height: auto;
}
.cast-unit .cast-photo {
	width: 30%;
	height: auto;
	margin: 20px 35% 60px;
	padding: 0;
	position: relative;
}
.cast-unit .cast-photo .cphoto1 {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
}
.cast-unit .cast-photo .cphoto2 {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 0;
	left: 0;
}
.cast-unit .cast-photo .cphoto1 img ,
.cast-unit .cast-photo .cphoto2 img {
	width: 100%;
	height: auto;
	vertical-align: bottom;
}
#cast1img ,
#cast2img ,
#cast3img ,
#cast4img {
	opacity: 0;
}
.cast-unit .cast-txt {
	width: 60%;
	height: auto;
	margin: 20px 20%;
	padding: 0;
	color: #fff;
	font-size: 1.1vw;
	text-align: left;
}
#cast .statement-slider {
	width:100%;
	height:auto;
	margin:0;
	padding:0;
}
#cast .statement-slider .slide-img {
	width:30%;
	height:auto;
	margin:0;
	padding:0;
}
#cast .statement-slider .slide-img img {
	width:100%;
	margin:0;
	padding:0;
}


/* 以下スマホ・タブレット */
@media (max-width: 800px) {
	.cast-unit h3 {
		width: 100%;
		height: auto;
		margin: 0;
		padding: 20px 0;
		text-align: center;
	}
	.cast-unit h3.h3pc {
		display: none;
	}
	.cast-unit h3.h3sp {
		display: block;
	}
	.cast-unit h3 img {
		width: 70%;
		height: auto;
	}
	.cast-unit .cast-photo {
		width: 90%;
		height: auto;
		margin: 20px 5% 60px;
		padding: 0;
		position: relative;
	}
	.cast-unit .cast-txt {
		width: 90%;
		height: auto;
		margin: 20px 5%;
		padding: 0;
		color: #fff;
		font-size: 4vw;
		text-align: left;
	}
}

/* ========================================
スタッフ
========================================== */

#staff {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 30px 0;
}
#staff .cast-unit {
	width: 100%;
	height: auto;
	margin: 50px 0 0;
	padding: 30px 0 0;
}
#staff .cast-unit .cast-txt {
	width: 60%;
	height: auto;
	margin: 20px 20%;
	padding: 0;
	color: #fff;
	font-size: 1.1vw;
	text-align: left;
}

/* 以下スマホ・タブレット */
@media (max-width: 800px) {
	#staff .cast-unit .cast-txt {
		width: 90%;
		height: auto;
		margin: 20px 5%;
		padding: 0;
		color: #fff;
		font-size: 4vw;
		text-align: left;
	}

}
/* ========================================
ステイトメント
========================================== */

#statement {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0px 0 80px;
	position: relative;
	text-align: center;
}
#statement #red-circle {
	display: inline-block;
	width: 50vw;
	height: 50vw;
	margin: 0;
	padding: 0;
	border-radius: 50%;
	background-color: rgba( 231,25,98 , 0.4 );
	position: absolute;
	top: 0;
	left: 25vw;
	opacity: 0;
}
#statement h2 .hd1 img ,
#statement h2 .hd2 img {
	width: auto;
	height: 2.8vw;
}
#statement #statement-txt {
	width: 60%;
	height: auto;
	margin: 20px 20%;
	padding: 0;
	color: #fff;
	font-size: 1.1vw;
	text-align: left;
}
#statement .cast-unit {
	width: 100%;
	height: auto;
	margin: 50px 0;
	padding: 30px 0;
}

/* 以下スマホ・タブレット */
@media (max-width: 800px) {
	#statement h2 .hd1 img ,
	#statement h2 .hd2 img {
		width: auto;
		height: 5.5vw;
	}

	#statement #statement-txt {
		width: 90%;
		height: auto;
		margin: 20px 5%;
		padding: 0;
		color: #fff;
		font-size: 4vw;
		text-align: left;
	}
}

/* ========================================
アバウトボウイ
========================================== */
#about {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	position: relative;
}
#about #bowie-bgsp {
	display: none;
}
#about #bowie-bg {
	display: block;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	position: relative;
}
#about #bowie-bg #bowie-bg-img {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
}
#about #bowie-bg #bowie-bg-img img {
	width: 100%;
	height: auto;
	vertical-align: bottom;
}

#about #bowie-bg #pink-bg {
	width: 100%;
	height: 46vw;
	margin: 0;
	padding: 50px 0;
	background-color: rgba( 15,15,15 , 1 );
	position: absolute;
	top: 0;
	left: 0;
}

#about #about-wrap {
	width: 68%;
	height: auto;
	margin: 0;
	padding: 0 2%;
	position: absolute;
	top: 10%;
	left: 0;
	z-index: 2;
}

#about h2 {
}
#about #bowie-txt {
	width: 80%;
	height: auto;
	margin: 30px 10% 10px;
	padding: 0;
	color: #fff;
	font-size: 1.1vw;
	text-align: left;
}
#about #ziggy {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 20px 0;
	text-align: center;
}
#about #ziggy #ziggy-img {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	text-align: center;
}
#about #ziggy #ziggy-img img {
	width: 20%;
}
#about #ziggy #ziggy-credit {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	text-align: center;
	color: #fff;
	font-size: 1.0vw;
}


/* 以下スマホ・タブレット */
@media (max-width: 800px) {
	#about #bowie-bg {
		display: none;
	}
	#about #bowie-bgsp {
		display: block;
		width: 100%;
		height: auto;
		margin: 0;
		padding: 0;
		position: relative;
	}
	#about #bowie-bgsp #bowie-bg-imgsp {
		width: 100%;
		height: auto;
		margin: 0;
		padding: 0;
	}
	#about #bowie-bgsp #bowie-bg-imgsp img {
		width: 100%;
		height: auto;
		vertical-align: bottom;
	}
	
	#about #bowie-bgsp #pink-bgsp {
		width: 100%;
		height: 200vw;
		margin: 0;
		padding: 50px 0;
		background-color: rgba( 15,15,15 , 1 );
		position: absolute;
		top: 0;
		left: 0;
	}
	#about #about-wrap {
		width: 90%;
		height: auto;
		margin: 0;
		padding: 0 5%;
		position: absolute;
		top: 10%;
		left: 0;
		z-index: 2;
	}
	#about #bowie-txt {
		width: 100%;
		height: auto;
		margin: 30px 0 10px;
		padding: 0;
		color: #fff;
		font-size: 3.2vw;
		text-align: left;
	}
	#about #ziggy #ziggy-img img {
		width: 50%;
	}
	#about #ziggy #ziggy-credit {
		width: 100%;
		height: auto;
		margin: 0;
		padding: 0;
		text-align: center;
		color: #fff;
		font-size: 3.8vw;
	}

}

/* 以下スマホ・タブレット */
@media (max-width: 600px) {
	#about #bowie-txt {
		width: 100%;
		height: auto;
		margin: 30px 0 10px;
		padding: 0;
		color: #fff;
		font-size: 4vw;
		text-align: left;
	}


}

/* ========================================
フッター
========================================== */

footer {
	width:100%;
	height:auto;
	padding:0;
	text-align:center;
	margin:0;
	background-color: transparent !important;
	position: relative;
}
footer #foot-date {
	width:100%;
	height:auto;
	margin: 6vw 0 18vw;
	padding:0;
	text-align: center;
}
footer #foot-date img {
	width: 12%;
}
footer #foot-logo {
	width:100%;
	height:auto;
	margin: 0 0 2vw;
	padding:0;
	text-align: center;
}
footer #foot-logo img {
	width: 22%;
}
footer #foot-tom {
	width:100%;
	height:auto;
	margin: 0 0 2vw;
	padding:0;
	text-align: center;
	position: absolute;
	top:20%;
	left: 0;
}
footer #foot-tom img {
	width: 8%;
	animation-name: major;
    animation-timing-function: ease-in-out;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    animation-duration: 6.5s;
}
@keyframes major {
    0% {
        transform: translate(0,80px);
    }

    100% {
        transform: translate(0,-100px)
    }
}

footer #billing-jp {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 10px 0 60px;
	text-align: center;
}
footer #billing-jp img {
	width: 40%;
	height: auto;
}
footer ul.social_sq_buttons {
	width:100%;
	height:auto;
	padding:0;
	margin:0;
	list-style-type: none;
	display:flex;
	justify-content: center;
	flex-wrap: wrap;
}
footer ul.social_sq_buttons li {
	width:140px;
	height: 20px;
	margin:6px 10px;
	padding:0;
	display: flex;
	justify-content: center;
}
footer ul.social_sq_buttons li.fb {
	background:#1877F2;
}
footer ul.social_sq_buttons li.tw {
	background:#1B95E0;
}
footer ul.social_sq_buttons li.line {
	background:#00B900;
}
footer ul.social_sq_buttons li.checkin {
	background:#10519D;
}
footer ul.social_sq_buttons li.filmarks {
	background:#FFE100;
}

footer ul.social_sq_buttons li.fb .fb_iframe_widget > span {
  vertical-align: baseline !important;
}
footer .copyright {
	width:100%;
	height:auto;
	padding:5px 0;
	color:#fff;
	text-align:center;
	font-size:0.8vw;
}




@media (max-width: 800px) {
	footer {
		width:100%;
		height:auto;
		padding:0;
		text-align:center;
		margin:0;
		display: flex;
		justify-content: center;
		align-items: center;
		flex-wrap: wrap;
	}
	footer #foot-date {
		width:100%;
		height:auto;
		margin: 20vw 0 50vw;
		padding:0;
		text-align: center;
	}
	footer #foot-date img {
		width: 33%;
	}
	footer #foot-logo {
		width:100%;
		height:auto;
		margin: 0 0 2vw;
		padding:0;
		text-align: center;
	}
	footer #foot-logo img {
		width: 50%;
	}
	footer #foot-tom {
		width:100%;
		height:auto;
		margin: 0 0 2vw;
		padding:0;
		text-align: center;
		position: absolute;
		top:30%;
		left: 0;
	}
	footer #foot-tom img {
		width: 20%;
		animation-name: major;
		animation-timing-function: ease-in-out;
		animation-iteration-count: infinite;
		animation-direction: alternate;
		animation-duration: 5.5s;
	}
	
	footer #billing-jp {
		width: 100%;
		height: auto;
		margin: 0;
		padding: 10px 0;
		text-align: center;
	}
	footer #billing-jp img {
		width: 90%;
		height: auto;
	}

	footer .copyright {
		width:100%;
		height:auto;
		padding:10px 0;
		color:#fff;
		text-align:center;
		font-size:2vw;
		background-color: #0F0F0F;
	}
	


}

/* ========================================
コラム
========================================== */

body#clm-body:before{
	content:"";
	display:block;
	position:fixed;
	top:0;
	left:0;
	z-index:-10;
	width:100%;
	height:100vh;
	background:url(../img/column_bg.jpg) center no-repeat;
	background-size: cover;
	background-position: top center;
}
  
#column {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 100px 0;
}
#column #column-unit {
	width: 76%;
	height: auto;
	margin: 0 10%;
	padding: 50px 2%;
	background-color: rgba( 110,24,27 , 0.8 );
}
#column h3 {
	width: 100%;
	height: auto;
	margin: 20px 0;
	padding: 0;
	text-align: center;
	color: #fae81e;
	font-size: 2vw;
}
#column #auther {
	width: 80%;
	height: auto;
	margin: 20px 10%;
	padding: 0;
	text-align: right;
	color: #fae81e;
	font-size: 1.7vw;
}
#column #clm-txt {
	width: 100%;
	height: auto;
	margin: 20px 0;
	padding: 0;
}
#column #clm-txt p {
	width: 90%;
	height: auto;
	margin: 30px 5%;
	padding: 0;
	color: #fff;
	font-size: 1.1vw;
}


body#clm-body footer .copyright {
	width:100%;
	height:auto;
	padding:5px 0;
	color:#fff;
	text-align:center;
	font-size:0.8vw;
	background-color: #000;
}


@media (max-width: 800px) {

	body#clm-body:before{
		content:"";
		display:block;
		position:fixed;
		top:0;
		left:0;
		z-index:-10;
		width:100%;
		height:100vh;
		background:url(../img/column_bg_sp.jpg) center no-repeat;
		background-size: cover;
		background-position: top center;
		min-height: 100%;
	}
	#column #column-unit {
		width: 86%;
		height: auto;
		margin: 0 5%;
		padding: 50px 2%;
		background-color: rgba( 110,24,27 , 0.8 );
	}
	#column h3 {
		width: 100%;
		height: auto;
		margin: 20px 0;
		padding: 0;
		text-align: center;
		color: #fae81e;
		font-size: 5vw;
	}
	#column #auther {
		width: 80%;
		height: auto;
		margin: 20px 10%;
		padding: 0;
		text-align: right;
		color: #fae81e;
		font-size: 4.2vw;
	}
	#column #clm-txt {
		width: 100%;
		height: auto;
		margin: 20px 0;
		padding: 0;
	}
	#column #clm-txt p {
		width: 90%;
		height: auto;
		margin: 30px 5%;
		padding: 0;
		color: #fff;
		font-size: 4vw;
	}
	body#clm-body footer .copyright {
		width:100%;
		height:auto;
		padding:5px 0;
		color:#fff;
		text-align:center;
		font-size:1.5vw;
		background-color: #000;
	}
	

}


/* ========================================
コメント
========================================== */
#star-bg-com {
	width: 100%;
	height: 100vh;
	min-height: 100%;
	margin: 0;
	padding: 0;
	background: linear-gradient(-45deg, #0F0F0F, #0F0F0F, #0F0F0F, #C30404, #24ABFF, #24ABFF, #24ABFF);
	background-size: 400% 400%;
	animation: bowie-grad 5s ease infinite;
	position: fixed;
	top: 0;
	left: 0;
	z-index: -9;
}
#star-bg2-com {
	width: 100%;
	height: 100vh;
	min-height: 100%;
	margin: 0;
	padding: 0;
	background-image: url(../img/star_bg_pc.png);
	background-size: 50%;
	background-repeat: repeat;
	position: fixed;
	top: 0;
	left: 0;
	z-index: -10;
}

/* 以下スマホ */
@media (max-width: 800px) {
	#star-bg {
		background: linear-gradient(-45deg, #0F0F0F, #0F0F0F, #0F0F0F,  #C30404, #24ABFF, #24ABFF, #24ABFF);
		background-size: 600% 600%;
		animation: bowie-grad 4s ease infinite;
	}

}
#comment {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 100px 0;
}
#comment #comingsoon {
	width: 100%;
	height: auto;
	margin: 100px 0 300px;
	padding: 0;
	text-align: center;
}
#comment #comingsoon img {
	width: 30%;
}
#comment .com-unit {
	width: 60%;
	height: auto;
	margin: 100px 20%;
	padding: 0;
}
#comment .com-unit img {
	width: 100%;
}
#comment #junfu {
	width: 80%;
	height: auto;
	margin: 0;
	padding: 0;
	text-align: right;
	color: #fff;
	font-size: 1.1vw;
}



/* 以下スマホ */
@media (max-width: 800px) {

	#comment #comingsoon {
		width: 100%;
		height: auto;
		margin: 20vw 0 100vw;
		padding: 0;
		text-align: center;
	}
	#comment #comingsoon img {
		width: 60%;
	}
	#comment .com-unit {
		width: 100%;
		height: auto;
		margin: 80px 0;
		padding: 0;
	}
	#comment .com-unit img {
		width: 100%;
	}
	#comment #junfu {
		width: 95%;
		height: auto;
		margin: 0;
		padding: 0;
		text-align: right;
		color: #fff;
		font-size: 3.6vw;
	}

}